.location-map {
  margin-right: 15px;
}

a:active, li a:active {
  font-weight: bold;
}

.offer-block {
  margin-left: 0px;
  margin-right: 25px;
}

.classes-block {
  padding: 20px;
  border-radius: 8px;
  margin-right: 25px;
}

.fees-block {
  padding: 20px;
  border-radius: 8px;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImN1c3RvbV9sYXlvdXQuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0Usa0JBQWtCO0FBQ3BCOztBQUVBO0VBQ0UsaUJBQWlCO0FBQ25COztBQUVBO0VBQ0UsZ0JBQWdCO0VBQ2hCLGtCQUFrQjtBQUNwQjs7QUFFQTtFQUNFLGFBQWE7RUFDYixrQkFBa0I7RUFDbEIsa0JBQWtCO0FBQ3BCOztBQUVBO0VBQ0UsYUFBYTtFQUNiLGtCQUFrQjtBQUNwQiIsImZpbGUiOiJjdXN0b21fbGF5b3V0LmNzcyIsInNvdXJjZXNDb250ZW50IjpbIi5sb2NhdGlvbi1tYXAge1xuICBtYXJnaW4tcmlnaHQ6IDE1cHg7XG59XG5cbmE6YWN0aXZlLCBsaSBhOmFjdGl2ZSB7XG4gIGZvbnQtd2VpZ2h0OiBib2xkO1xufVxuXG4ub2ZmZXItYmxvY2sge1xuICBtYXJnaW4tbGVmdDogMHB4O1xuICBtYXJnaW4tcmlnaHQ6IDI1cHg7XG59XG5cbi5jbGFzc2VzLWJsb2NrIHtcbiAgcGFkZGluZzogMjBweDtcbiAgYm9yZGVyLXJhZGl1czogOHB4O1xuICBtYXJnaW4tcmlnaHQ6IDI1cHg7XG59XG5cbi5mZWVzLWJsb2NrIHtcbiAgcGFkZGluZzogMjBweDtcbiAgYm9yZGVyLXJhZGl1czogOHB4O1xufVxuIl19 */